<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <meta name="description" content="Auf Speicherwiki & Co. erfahren Sie, was unter der Definition Speichermedien verstanden wird.">
    <meta name="keywords" content="Speichermedien, Arten, Datenspeicher, Festplatten, Aufbau, Geschwindigkeit, Zugriffszeit">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css"
          href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">


    <title>SpeicherWikiundCo</title>
</head>
<body>
<div class="main-wrapper">
    <header>
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-12">
                    <img src="Bilder/Logo.jpg" class="img-responsive" alt="Responsives Bild">
                </div>

                <div class="col-md-6 col-sm-12">
                    <div class="search-wrapper bg-light">
                        <form class="form-inline">
                            <input class="form-control mr-sm-2" type="Suchen" placeholder="Suchen" aria-label="Suchen">
                            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Suchen</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </header>


    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
                    aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item ">
                        <a class="nav-link" href="../index.html">Startseite</a>
                    </li>
                    <li class="nav-item  dropdown active">
                        <a class="nav-link dropdown-toggle" href="Speichermedien_Def.html" id="Speichermedien"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Speichermedien
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Speichermedien">
                            <a class="dropdown-item" href="Speichermedien_Def.html">Definition Speichermedien <span
                                    class="sr-only">(current)</span></a>
                            <a class="dropdown-item" href="Speichermedien_Historie.html">Historie</a>
                            <a class="dropdown-item" href="Speichermedien_Intern.html">Interne Speichermedien</a>
                            <a class="dropdown-item" href="Speichermedien_Extern.html">Externe Speichermedien</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="RAID_Def.html" id="RAID" role="button"
                           data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            RAID
                        </a>
                        <div class="dropdown-menu" aria-labelledby="RAID">
                            <a class="dropdown-item" href="RAID_Def.html">RAID</a>
                            <a class="dropdown-item" href="Raidlevel.html">Raidlevel</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="Partitionierung_Def.html" id="Partitionierung"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Partitionierung
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Partitionierung">
                            <a class="dropdown-item" href="Partitionierung_Def.html">Definition
                                Partitionierung</a>
                            <a class="dropdown-item" href="Partitionierung_Var.html">Varianten</a>
                            <a class="dropdown-item"
                               href="Partitionierungsprogramme.html">Partitionierungsprogramme</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="Informationen" role="button"
                           data-toggle="dropdown"
                           aria-haspopup="true" aria-expanded="false">
                            Informationen
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Informationen">
                            <a class="dropdown-item" href="Datenschutz.html">Datenschutz</a>
                            <a class="dropdown-item" href="Impressum.html">Impressum</a>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container">
        <h1 class="Welcome">Definition</h1>
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="headingOne">
                    <button class="btn btn-link btn-block text-middle" type="button" data-toggle="collapse"
                            data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                        <h2>Was sind Speichermedien?</h2>
                    </button>
                </div>

                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                     data-parent="#accordionExample">
                    <div class="card-body">
                        Speichermedien sind elektronische Bauteile, die innerhalb von elektronischen Geräten Daten
                        speichern. Sie können mit elektronischen Geräten gelesen und/oder beschrieben werden und
                        dienen
                        zur Speicherung von Daten und Informationen.
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-header" id="headingTwo">
                    <button class="btn btn-link btn-block text-middle collapsed" type="button"
                            data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false"
                            aria-controls="collapseTwo">
                        <h2>Welche Arten von Speichermedien gibt es?</h2>
                    </button>

                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="card-body">
                        <li>CD-Roms</li>
                        <li>DVDs</li>
                        <li>USB-Sticks</li>
                        <li>Wechselfestplatten</li>
                        <li>Speicherkarten</li>
                        <li>Compact Flash Karten</li>
                        <li>Disketten</li>
                        <li>Festplatten.</li>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingThree">

                    <button class="btn btn-link btn-block text-middle collapsed" type="button"
                            data-toggle="collapse" data-target="#collapseThree" aria-expanded="false"
                            aria-controls="collapseThree">
                        <h2>Wie werden die Datenspeicher unterschieden?</h2>
                    </button>

                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree"
                     data-parent="#accordionExample">
                    <div class="card-body">
                        <div class="card-deck">
                            <div class="card">
                                <img src="Bilder/Halbleiterdatenspeicher.jpg" class="card-img-top"
                                     alt="Halbleiterdatenspeicher">
                                <div class="card-body">
                                    <h3 class="card-title">Elektronischer Datenspeicher/ Halbleiterspeicher</h3>
                                    <p class="card-text">Halbleiterspeicher dienen sowohl der zeitlich begrenzten als
                                        auch der unbegrenzten Aufbewahrung von Daten, Zuständen und Programmen in
                                        Form
                                        von digitalen Signalen.</p>

                                </div>
                            </div>
                            <div class="card">
                                <img src="Bilder/MagnetischeSpeicher.jpg" class="card-img-top"
                                     alt="Magnetischer Datenspeicher">
                                <div class="card-body">
                                    <h3 class="card-title">Magnetischer Datenspeicher</h3>
                                    <p class="card-text">Der magnetische Datenspeicher besteht aus einem
                                        Datenträger,
                                        der aus einem magnetisierbaren Material besteht. Dies kann auf Bänder,
                                        Karten,
                                        Papier oder Platten aufgebracht werden. Der Datenträger wird dann mittels
                                        einem
                                        Lese-Schreib-Kopf gelesen und beschrieben.</p>

                                </div>
                            </div>
                            <div class="card">
                                <img src="Bilder/OptischerSpeicher.jpg" class="card-img-top"
                                     alt="Optische Datenspeicher">
                                <div class="card-body">
                                    <h3 class="card-title">Optischer Datenspeicher</h3>
                                    <p class="card-text">Optische Datenspeicher speichern Daten und Informationen in 
                                        optisch
                                        veränderter Form. Bei der optischen Speicherung nutzt man die Reflexions-
                                        und
                                        Beugungseigenschaften des Speichermediums aus. Zum Lesen und Schreiben der
                                        Daten
                                        auf den Datenträger wird ein Laserstrahl verwendet. Die Speicherform ist
                                        ausschließlich digital.</p>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-header" id="headingfour">
                        <button class="btn btn-link btn-block text-middle collapsed" type="button"
                                data-toggle="collapse" data-target="#collapsefour" aria-expanded="false"
                                aria-controls="collapseTwo">
                            <h2>Was sind Festplatten?</h2>
                        </button>

                    </div>
                    <div id="collapsefour" class="collapse" aria-labelledby="headingfour"
                         data-parent="#accordionExample">
                        <div class="card-body">
                            Festplatten sind Massenspeicher, die auf einem magnetischen Datenträger beruhen, auf dem
                            die
                            Daten fest gespeichert werden und auch ohne Energieversorgung gespeichert bleiben.
                            Festplatten werden typischerweise in einen Computer eingebaut. Auf Festplatten werden
                            alle
                            Daten und Anwendungen eines Computers gespeichert.
                        </div>


                        <div class="card mb-3" style="background-color:  #E5F5FF;">
                            <div class="row no-gutters">
                                <div class="col-md-4">
                                    <img src="Bilder/Festplattenaufbau.jpg" class="card-img" align="center"
                                         alt="Festplattenaufbau">
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body">
                                        <h3 class="card-title">Aufbau einer Festplatte</h3>
                                        <p class="card-text">In einem geschlossenen Metallgehäuse befinden sich alle
                                            Komponenten, die für das Funktionieren der Festplatte wichtig sind. Um
                                            das
                                            Eindringen von Staub und Schmutz in das Gehäuse zu verhindern, sind die
                                            einzelnen Teile einer Festplatte in ein nahezu luftdichtes Gehäuse
                                            verschlossen. Als einziger Kontakt zum Computersystem dient eine
                                            Anschlussleiste für eine Schnittstelle (IDE, SATA, SCSI, etc.), über die
                                            die
                                            Daten übertragen werden.
                                            Der eigentliche Datenspeicher einer Festplatte ist eine oder mehrere
                                            Metallscheiben, die mit einem magnetisierbaren Material beschichtet
                                            sind. Um
                                            die Speichermenge zu erhöhen liegen mehrere Scheiben übereinander. Die
                                            Scheiben sind um eine Drehachse mittels Halteklammern befestigt und
                                            dadurch
                                            voneinander getrennt. Zwischen den Metallscheiben greifen die
                                            Schreib-Lese-Kopf-Arme hinein. Auf diesen Armen befindet sich eine
                                            federnde
                                            Aufhängung. Auf dieser ist der Kopf befestigt, der zum Lesen und
                                            Schreiben
                                            der Daten dient.</p>

                                    </div>
                                </div>
                            </div>
                        </div>


                        <div class="card mb-3" style="background-color:  #E5F5FF;">
                            <div class="row no-gutters">

                                <div class="col-md-12">
                                    <div class="card-body">
                                        <h3 class="card-title">Geschwindigkeit einer Festplatte</h3>
                                        <p class="card-text">Je schneller eine Festplatte ist, desto flüssiger laden
                                            die
                                            Daten und laufen die Programme. Besonders beim Start vom Betriebssystem
                                            und
                                            Anwendungen spürt der Anwender eine schnelle Festplatte. Und nur mit
                                            einem
                                            schnellen Massenspeicher speichert ein Computer große Datenmengen
                                            mühelos.
                                            Folgende vier Kriterien machen eine Festplatte schnell:</p>
                                        <p><b>Umdrehungsgeschwindigkeit</b></p>
                                        <p>Die Umdrehungsgeschwindigkeit wird in Umdrehungen in der Minute (UPM,
                                            U/Min)
                                            angegeben. Je geringer die Drehzahl, desto länger dauert der Zugriff auf
                                            zufällig ausgewählte Sektoren.
                                            Üblich sind die Umdrehungsgeschwindigkeiten 10.000, 7.200 und 5.400
                                            U/Min.
                                            Sehr schnelle Festplatten laufen mit 10.000 U/Min. Dafür bedarf es einer
                                            zusätzlichen Kühlung. Deshalb findet man sie selten in normalen PCs.
                                            Normale
                                            Festplatten laufen mit 7200 U/Min. Das ist die
                                            Standardumdrehungsgeschwindigkeit. Geräuscharme und stromsparende
                                            Festplatten laufen mit 5.400 U/Min.</p>

                                        <p><b>Anzahl der Datenscheiben</b></p>
                                        <p>Je mehr Datenscheiben eine Festplatte hat, desto höher ist ihre
                                            Kapazität.
                                            Doch auch die Lese- und Schreibgeschwindigkeit steigt, wenn der
                                            Datenstrom
                                            über mehrere Lese- und Schreibköpfe summiert wird.</p>
                                        <p><b>Datendichte auf den Datenscheiben</b></p>

                                        <p>Je höher die Datendichte, desto mehr Bit ziehen pro Sekunde am
                                            Schreib-Lese-Kopf vorbei und können gelesen oder geschrieben werden.</p>

                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="card mb-3" style="background-color:  #E5F5FF;">
                            <div class="row no-gutters">
                                <div class="col-md-4">
                                    <img src="Bilder/Zugriffszeit.jpg" class="card-img" alt="Zugriffszeit">
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body">
                                        <h3 class="card-title">Zugriffszeit / Access Time / Datenzugriffszeit</h3>
                                        <p class="card-text">Die Zugriffszeit gibt an wie lange es dauert, bis die
                                            Festplatte die gewünschten Daten auf ihren Datenscheiben gefunden hat
                                            und
                                            die ersten Bit liefert. Die Zugriffszeit ist die Summe aus Such- und
                                            Latenzzeit und wird hauptsächlich von der Umdrehungsgeschwindigkeit der
                                            Festplatte bestimmt. Je schneller sich die Platte dreht, desto geringer
                                            ist
                                            diese Zeit.
                                            Doch die Zugriffszeit hängt noch von zwei weiteren Faktoren ab: Als
                                            erstes
                                            braucht der Lese-/Schreibkopf eine bestimmte Zeit, um sich über eine
                                            bestimmte Spur zu platzieren (mittlere Suchzeit). Danach dauert es
                                            etwas,
                                            bis die Daten unter dem Lesekopf vorbeikommen (Latenzzeit). Im Schnitt
                                            benötigt die Platte eine halbe Umdrehung. Von der Anfrage, zur
                                            Positionierung des Lese-/Schreibkopfes auf der gewünschten Spur und
                                            Erscheinen des richtigen Sektors, bis zur Auslieferung der Daten können
                                            zwischen 4 und 20 Millisekunden vergehen. </p>

                                    </div>
                                </div>
                            </div>
                        </div>


                    </div>
                </div>
            </div>


        </div>
    </div>


    <footer class="page-footer font-small unique-color-dark">
        <div class="container text-center text-md-left mt-5">
            <div class="row mt-3">
                <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">SpeicherWiki Und Co.</h4>
                </div>

                <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">Links</h4>
                    <p>
                        <a href="Impressum.html">Impressum</a>
                    </p>
                    <p>
                        <a href="Datenschutz.html">Datenschutz</a>
                    </p>

                </div>

                <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                    <h4 class="text-uppercase font-weight-bold">Kontakt</h4>
                    <p>
                            <i class="fas fa-home mr-3"></i>Musterstraße 35A 82300 Musterstadt
                        </p>
                    <p>
                            <i class="fas fa-envelope mr-3"></i>info@speicherwiki.de
                        </p>
                    <p>
                            <i class="fas fa-phone mr-3"></i>017500000000
                        </p>
                    <p>
                            <i class="fas fa-print mr-3"></i>08800/00000000
                        </p>
                </div>
            </div>
        </div>

        <div class="footer-copyright text-center py-3">© 2020 Copyright:
            <a href="https://getbootstrap.com/"> getbootstrap.com</a>
        </div>
    </footer>
</div>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</body>
</html>